CVE-2006-4479

2006-08-31T21:04:00
ID CVE-2006-4479
Type cve
Reporter cve@mitre.org
Modified 2018-10-17T21:37:00

Description

Cross-site scripting (XSS) vulnerability in loginreq2.php in Visual Shapers ezContents 2.0.3 allows remote attackers to inject arbitrary web script or HTML via the subgroupname parameter.